agent_id: browserless-coordinator
model: claude-sonnet-4-6
squad: browser-and-automation
thread_type: B-Thread
purpose: Orchestrate all Browserless sessions; allocate browser instances, manage concurrency, handle rate limits
status: ready
created: 2026-02-24
